NSLocationUsageDescription = "Sebaik sahaja Chromium mendapat akses, tapak web akan dapat meminta akses daripada anda.";
NSCameraUsageDescription = "Sebaik sahaja Chromium mendapat akses, tapak web akan dapat meminta akses daripada anda.";
CFBundleName = "nwjs";
CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 76.0.3809.100, Copyright 2019 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSHumanReadableCopyright = "Copyright 2019 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSBluetoothPeripheralUsageDescription = "Sebaik sahaja Chromium mendapat akses, tapak web akan dapat meminta akses daripada anda.";
NSMicrophoneUsageDescription = "Sebaik sahaja Chromium mendapat akses, tapak web akan dapat meminta akses daripada anda.";
